﻿@import url("color.css");

    /* Class list items
-------------------------------------*/
.class-list{
                width:100%;
                border-collapse:collapse;}
                
.class-list td{
                background:rgba(255,204,0,0.5);
                padding:10px !important;}
.class-list td,
.class-list td p{
                font-size:11px;
                line-height:12px;
                margin:0; }.class-list table{
                width:100%;
                border:solid 1px #ddd;
                margin:0;}
                
.class-list table td{
                padding: 0 2px!important;}

.class-list table td label.llabel{
                margin-left:0;
                font-weight:bold;}
                
.class-list table td span input[type="radio"],
.class-list table td span input[type="checkbox"]{
                margin-top:0;}
                
.class-list table td span label{
                margin-left:0px;
                vertical-align:text-bottom;}
                
/* end -----*/




/* Class Enrolment style section
----------------------------------------
 	- updated 02 Apr 2018.
	- Add css classes for class item
------------------------------------------*/

/* Panel wrapper for class list 
===============================*/
.panel-default{
	background:#fff;
	padding:15px;
	margin-bottom: 15px;
	-webkit-border-radius: 3px;
       -moz-border-radius: 3px;
			border-radius: 3px;
}

.subject-container{
	border:solid 1px #ddd;
	padding:10px;
	margin-bottom:15px;
}
.subject-name{
	margin-top:-10px;
	margin-left:-10px;
	margin-right:-10px;
	margin-bottom: 10px;
    padding: 10px;
    background: #eee;
}
.subject-name h3{
	font-size:14px;
	margin-top:0;
	margin-bottom:0;
	font-weight:bold;
}
.subject-table{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

/* Subject list 
==============================*/
.subject-lists td{
	padding-right: 20px;
	line-height: 1.4;
	vertical-align: middle;
}
.subject-lists td input[type="radio"], 
.subject-lists td input[type="checkbox"]{
	vertical-align: top;
}

/* class fieldset container 
==================================*/
.class-container{
	padding:10px;
	margin-right:15px;
	margin-bottom:0;
    border: 1px solid #d2d2d2;
}
.class-container.last{
	margin-right:0
}

/* Parent class table 
==================================*/
.class-group{
	width:100%	
}
.class-group td{
	padding:0!important;
	border:none!important;
}
.class-group td{
	padding:0!important;
	border:none!important;
}
/* child table */
.class-item{
	border:solid 1px #ccc;
	margin:0px;
	width:99%
}
/* override data-items table*/
.class-item td{
	padding:4px 2px!important;
	line-height: 1.1;
	
}
.class-item th{
	background: #ddd;
	padding:6px 2px;
	line-height: 1.1;
	border:solid 1px #ccc;
	border-radius:none;
}
/* zebra stripe*/
.class-item tr:nth-child(odd){
	background:#f5f5f5;
}

/* Conditional table color 
===================================*/

/*selected */
.class-item tr.selected td {
	background-color:#e1ede3;
	border-top:solid 1px #aed9b5!important;
	border-bottom:solid 1px #aed9b5!important;
	
}
/*error */
.class-item tr.error td{
	background-color:#f2e0de;
	border-top:solid 1px #e9a39a!important;
	border-bottom:solid 1px #e9a39a!important;
}
.class-item label{
	font-weight:bold;
}

/* Scroll table
=============================*/
.class-scroll {
	max-height:660px;
	overflow-y: auto;
}
/* Action buttons
==========================*/
.class-action-toolbar{
	margin-bottom:10px;
}
.class-action li{
	display:inline-block;
}

/* -- Class enrolment styles Ends-- */
